GCLOUD_COMPUTE_INSTANCES_REMOVE-TAGS(1)

NAME

gcloud compute instances remove-tags - remove tags from Google Compute Engine virtual machine instances

SYNOPSIS

gcloud compute instances remove-tags NAME [--all | --tags TAG,[TAG,...]] [--zone ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute instances remove-tags is used to remove tags to Google Compute Engine virtual machine instances. For example:
    $ gcloud compute instances remove-tags example-instance \
        --tags tag-1 tag-2
will remove tags tag-1 and tag-2 from the existing tags of 'example-instance'. Tags can be used to identify instances when adding network firewall rules. Tags can also be used to get firewall rules that already exist to be applied to the instance. See gcloud compute firewall-rules create(1) for more details.

POSITIONAL ARGUMENTS
NAME
    The name of the instance whose tags should be modified.

FLAGS
--all
    Remove all tags from the instance.
--tags TAG,[TAG,...]
    Specifies strings to be removed from the instance tags. Multiple tags can be removed by repeating this flag.
--zone ZONE
    The zone of the instance to set tags on. If not specified, you will be prompted to select a zone. To avoid prompting when this flag is omitted, you can set the compute/zone property:
        $ gcloud config set compute/zone ZONE
    A list of zones can be fetched by running:
        $ gcloud compute zones list
    To unset the property, run:
        $ gcloud config unset compute/zone
    Alternatively, the zone can be stored in the environment variable CLOUDSDK_COMPUTE_ZONE.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.